.main-wrapper .brand_logo  img{
width: 175px;
}
.help_line_area{
    display: flex;
    width: 1100px;
    margin: auto;
    justify-content: space-between;
    color: #fff;
    margin-top: 10px;
    align-items: center;
    }
    .help_line_area button{
        padding: 0.25rem 1.75rem;
        font-family: "Poppins", sans-serif;
        letter-spacing: 0.07em;
    }
    .help_line_area p{
        font-family: "Poppins", sans-serif;
        letter-spacing: 0.07em;
    }
    .crypto-footer-widget .crypto-logo img{
        width: 200px;
    }
    .nav_btmLnk{
        font-size: 11px;
        margin-bottom: 0;
    }
    .footer-single-col img{
        width: 200px;
        }
    .style-guide .carousel_upcmg .carousel-item img{
width: 1200px !important;
margin: 5rem auto;
    }
    .style-guide .about_desc{
        width: 80%;
        margin: 2.7rem auto;
    }
    .style-guide .about_desc p{
        text-align: justify;
    }
    .section-heading h5,
    .section-heading h4{
        font-size: 1.5rem;
        margin-top: 20px;
    }
    .pricing-section .form_area{
display: flex;
gap: 2%;
justify-content: space-between;
    }
    .pricing-section .form_area .right_form{
width: 63%;
    }
    .pricing-section .form_area .contct_area{
width: 32%;
    }
    .top_cnt .tab_area ul{
justify-content: space-between;
padding-bottom: 10px;
border-bottom: 1px solid #dee2e6;
    }
    .top_cnt .tab_area ul a{
        text-decoration: none;
        color: #ffffff;
        background-color: #175cff;
        padding: 7px 15px;
        border-radius: 7px;
      }
      .top_cnt .tab-content p{
        margin-bottom: 0;
      }
/* side btn start */
     #mybutton a{
        text-decoration: none;
        display: flex;
        align-items: center;
        gap: 1rem;
        padding: 0.65rem 0.75rem;
        }
      
      #mybutton {
        position: fixed;
        bottom: 200px;
        right: 0px;
        text-decoration: none;
        display: flex;
        flex-direction: column;
        gap: .5rem;
        z-index: 99;
      }
      #mybutton i{
        font-size: 20px;
      }
      #mybutton a{
        right: -150px;
      }
      #mybutton a:hover{
       right: -3.7px;
      }
/* side btn end */

      /* media queries */

      @media screen and (max-width:900px) {
        .help_line_area{
            width: 100%;
        }
        .help_line_area p{
           margin-left: 10%;
        }
        .help_line_area .ssl_img img{
            margin-right: 1rem;
        }
        .hero-eleven{
            padding-top: 7rem;
        }
        #offcanvasWithBackdrop .offcanvas-header a img{
            width: 200px;
        }
        .pricing-section .form_area{
            flex-wrap: wrap;
            gap: 2.7rem;
        }
        .pricing-section .form_area .right_form, .pricing-section .form_area .contct_area {
            width: 100%;
          }
          .form_area_main{
            width: 100% !important;
          }
          .server_img_info .server_decs {
            display: flex;
            gap: 10% !important;
           flex-wrap: wrap;
          }
          .style-guide.form_area_main{
            padding: 0 2rem;
          }
      }
      @media screen and (max-width:600px) {
        .help_line_area {
          display: none;
          }
          .main-menu li a.nav-link {
            font-size: 16px;
          }
          .offcanvas-end{
            width: 100% !important;
          }
          .server_img_info .server_decs .left_serv{
            margin-bottom: 2.2rem;
          }
          .tab_desc {
            display: flex;
            gap: 2rem !important;
            flex-direction: column-reverse;
          }
          .tab_sec li a{
            margin-top: .7rem !important;
            margin-right: .5rem !important;
          }
          .tab-content .form_area {
            width: 100% !important;
          }
      }